## libdevel-checkcompiler-perl 0.05

=== debian/changelog ===
libdevel-checkcompiler-perl (0.05-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * Don't install boilerplate README.md.
  * Drop a contributor from the list of copyright holders.
  * Lower debhelper compatibility level to 8.
  * Make short description a noun phrase.

  [ Axel Beckert ]
  * Apply wrap-and-sort

 -- Axel Beckert <abe@debian.org>  Fri, 10 Jan 2014 02:30:28 +0100

libdevel-checkcompiler-perl (0.04-1) unstable; urgency=low

  * Initial Release. (Closes: #731053)

 -- Axel Beckert <abe@debian.org>  Sun, 1 Dec 2013 20:00:06 +0100
