=== debian/control ===
Source: libdevel-checkcompiler-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Build-Depends: debhelper (>= 8),
               perl
Build-Depends-Indep: libtest-requires-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-checkcompiler-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-checkcompiler-perl.git
Homepage: https://metacpan.org/release/Devel-CheckCompiler

Package: libdevel-checkcompiler-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module for checking compiler availability
 Devel::CheckCompiler checks the availability of a C99 compiler. If none is
 available, it exits with return code 0.
