=== debian/watch ===
version=3
https://metacpan.org/release/Devel-CheckCompiler   .*/Devel-CheckCompiler-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
