## libdevel-checkcompiler-perl 0.06

=== debian/changelog ===
libdevel-checkcompiler-perl (0.06-1) unstable; urgency=medium

  * Add debian/upstream/metadata
  * Import upstream version 0.06

 -- Axel Beckert <abe@debian.org>  Sat, 04 Jul 2015 02:48:22 +0200

libdevel-checkcompiler-perl (0.05-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Mark package as autopkgtestable
  * Declare compliance with Debian Policy 3.9.6
  * Add explicit build dependency on libmodule-build-perl
  * Revamp long package description. Fixes lintian warning
    extended-description-is-probably-too-short.

 -- Axel Beckert <abe@debian.org>  Sat, 06 Jun 2015 17:46:37 +0200
