=== debian/control ===
Source: libdevel-checkcompiler-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libtest-requires-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdevel-checkcompiler-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-checkcompiler-perl.git
Homepage: https://metacpan.org/release/Devel-CheckCompiler

Package: libdevel-checkcompiler-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module for checking compiler availability
 Devel::CheckCompiler checks the availability of a C99 compiler. It
 provides the function check_c99_or_exit which returns false if no C99
 compiler is available.
