=== debian/control ===
Source: libdevel-checkcompiler-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-checkcompiler-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-checkcompiler-perl.git
Homepage: https://metacpan.org/release/Devel-CheckCompiler

Package: libdevel-checkcompiler-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module for checking compiler availability
 Devel::CheckCompiler checks the availability of a C99 compiler. It
 provides the function check_c99_or_exit which returns false if no C99
 compiler is available.
