=== debian/watch ===
version=4
https://metacpan.org/release/Devel-CheckCompiler   .*/Devel-CheckCompiler-v?@ANY_VERSION@@ARCHIVE_EXT@$
